## libjson-any-perl 1.28

=== debian/changelog ===
libjson-any-perl (1.28-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release 1.24.
  * Use source format 3.0 (quilt).
  * debian/copyright: update years of copyright for inc/Module/*; refer to
    "Debian systems" instead of "Debian GNU/Linux systems"; refer to
    /usr/share/common-licenses/GPL-1.
  * Update my email address.

  [ gregor herrmann ]
  * New upstream release 1.25 (fixes for perl 5.14).
  * New upstream release 1.27.
  * New upstream release 1.28.
  * Remove build dependencies on Test::Pod::*, not used anymore.
  * Bump debhelper compatibility level to 8.
  * Set Standards-Version to 3.9.2 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Jun 2011 16:29:48 +0200

libjson-any-perl (1.22-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.8.3 (drop perl version dependency)
  * Added myself to Uploaders and Copyright
  * Refreshed copyright using changelog trailers

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 13 Oct 2009 18:16:37 -0400

libjson-any-perl (1.21-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * New upstream release.
  * Depend on debhelper (>= 7.2.13) because we use Module::Install.
  * Use minimal debian/rules.
  * Set Standards-Version to 3.8.2 (no changes).

  [ gregor herrmann ]
  * debian/control: bump (build) dependency on libjson-xs-perl to >= 2.232.
  * debian/copyright: update years of packaging copyright.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 04 Jul 2009 10:52:02 +0200

libjson-any-perl (1.19-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Update copyright years.
  * debian/control: Do not depend on libjson-syck-perl.  It has been
    deprecated upstream and is disabled by default.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 17 Jan 2009 16:13:19 +0100

libjson-any-perl (1.18-1) unstable; urgency=low

  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * New upstream release.
  * debian/copyright: switch to new format.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Nov 2008 18:25:37 +0100

libjson-any-perl (1.17-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: add information about files under inc/.
  * debian/control: change my email address.
  * Set Standards-Version to 3.8.0 (no changes).
  * Refresh debian/rules, no functional changes.

 -- gregor herrmann <gregoa@debian.org>  Wed, 09 Jul 2008 18:50:21 +0200

libjson-any-perl (1.16-1) unstable; urgency=low

  * New upstream release.
  * Add /me to Uploaders.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 15 Feb 2008 00:01:06 +0100

libjson-any-perl (1.15-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * debian/rules:
    - only remove /usr/lib/perl5 if it exists
    - don't install README which is just a copy of the POD documentation
  * debian/control: bump versioned dependency on libjson-perl.
  * Set debhelper compatibility level to 6.
  * Add libjson-xs-perl to (build) dependencies.
  * debian/watch: use improved regexp for mathing upstream tarballs.

 -- Roberto C. Sanchez <roberto@debian.org>  Sun, 27 Jan 2008 17:21:01 -0500

libjson-any-perl (1.14-1) unstable; urgency=low

  * New upstream release
  * Bumped up standards-version to 3.7.3 (no changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 23 Dec 2007 17:44:24 -0600

libjson-any-perl (1.13-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.

  [ Damyan Ivanov ]
  * Fix inter-target dependencies to allow parallel build

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 09 Nov 2007 16:56:43 +0100

libjson-any-perl (1.12-1) unstable; urgency=low

  * New upstream release

 -- Damyan Ivanov <dmn@debian.org>  Tue, 23 Oct 2007 16:32:48 +0300

libjson-any-perl (1.11-1) unstable; urgency=low

  * New upstream release
    fix issue with JSON::Syck when using Object API as reported by Miyagawa

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 19 Oct 2007 17:28:00 +0200

libjson-any-perl (1.10-1) unstable; urgency=low

  * New upstream release
    Fix issues from http://rt.cpan.org/Public/Bug/Display.html?id=29917

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 15 Oct 2007 17:06:18 +0200

libjson-any-perl (1.09-1) unstable; urgency=low

  * New upstream release
    Improves unicode support

  * Clean up debian/rules
    + move test suite in build target and stop ignring errors from it
    + clean stamps before distclean
    + drop unused dh_link and dh_strip calls
    + drop unused OPTIMIZE="..." setting
  * Add myself to Uploaders and wrap long lines in debian/control
  * Use version/author-independent upstream URL in debian/copyright
  * Same for debian/watch

 -- Damyan Ivanov <dmn@debian.org>  Thu, 11 Oct 2007 10:12:28 +0300

libjson-any-perl (1.08-2) UNRELEASED; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 09 Oct 2007 22:29:56 +0200

libjson-any-perl (1.08-1) unstable; urgency=low

  * New upstream release.
  * Add libtest-pod-perl, libtest-pod-coverage-perl to Build-Depends-Indep.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 19 May 2007 00:58:55 +0200

libjson-any-perl (1.07-1) unstable; urgency=low

  * New upstream release
  * debian/control: libjson-perl added to build depends (closes: #424447)
  * debian/rules: make test not critical

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 16 May 2007 16:31:45 +0200

libjson-any-perl (1.05-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 09 May 2007 14:29:14 +0200


