=== debian/control ===
Source: libjson-any-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 Damyan Ivanov <dmn@debian.org>, gregor herrmann <gregoa@debian.org>,
 Ansgar Burchardt <ansgar@debian.org>, Jonathan Yu <jawnsy@cpan.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libjson-perl (>= 2.02),
 libyaml-syck-perl,
 libjson-xs-perl (>= 2.232)
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/JSON-Any/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libjson-any-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libjson-any-perl/

Package: libjson-any-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libjson-perl (>= 2.02) | libjson-xs-perl (>= 2.232)
Description: wrapper class for the various JSON classes
 The JSON::Any module provides a coherent API to bring together the various
 JSON modules currently on CPAN. This module will allow you to code to
 any JSON API and have it work regardless of which JSON module is
 actually installed.
