=== debian/watch ===
version=3
http://search.cpan.org/dist/JSON-Any/ .*/JSON-Any-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
