## libjson-any-perl 1.32

=== debian/changelog ===
libjson-any-perl (1.32-1) unstable; urgency=low

  * Imported Upstream version 1.32
  * add libtest-requires-perl and libtest-without-module-perl to B-D-I
  * add patch fixing missing =encoding in POD
  * claim conformance with Policy 3.9.5

 -- Damyan Ivanov <dmn@debian.org>  Thu, 07 Nov 2013 22:26:19 +0200

libjson-any-perl (1.30-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 1.30.
  * Bump years of upstream copyright, remove paragraph for inc/Module/*.
  * Bump Standards-Version to 3.9.4 (update to copyright-format 1.0).
  * Add myself to uploaders and copyright.

 -- Florian Schlichting <fsfs@debian.org>  Fri, 16 Aug 2013 15:30:22 +0200
