=== debian/control ===
Source: libjson-any-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libjson-perl,
                     libyaml-syck-perl,
                     libjson-xs-perl,
                     libtest-requires-perl,
                     libtest-without-module-perl (>= 0.17)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libjson-any-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libjson-any-perl.git
Homepage: https://metacpan.org/release/JSON-Any/

Package: libjson-any-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libjson-xs-perl
Description: wrapper class for the various JSON classes
 The JSON::Any module provides a coherent API to bring together the various
 JSON modules currently on CPAN. This module will allow you to code to
 any JSON API and have it work regardless of which JSON module is
 actually installed.
