=== debian/watch ===
version=3
https://metacpan.org/release/JSON-Any/ .*/JSON-Any-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
