## libjson-any-perl 1.34

=== debian/changelog ===
libjson-any-perl (1.34-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: update Upstream-Contact.
  * Update years of packaging copyright.
  * Drop version from libtest-without-module-perl build dependency.
  * Install upstream CONTRIBUTING file.

 -- gregor herrmann <gregoa@debian.org>  Thu, 29 May 2014 20:01:34 +0200

libjson-any-perl (1.33-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Damyan Ivanov ]
  * Imported Upstream version 1.33
  * adjust years of upstream copyright
  * drop pod-encoding.patch, included upstream
  * add libtest-fatal-perl and libtest-warnings-perl to B-D-I
    used by new tests

 -- Damyan Ivanov <dmn@debian.org>  Tue, 22 Apr 2014 10:20:13 +0300
