=== debian/control ===
--- 
+++ 
@@ -11,14 +11,16 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
                      libjson-perl,
-                     libyaml-syck-perl,
                      libjson-xs-perl,
+                     libtest-fatal-perl,
                      libtest-requires-perl,
-                     libtest-without-module-perl (>= 0.17)
+                     libtest-warnings-perl,
+                     libtest-without-module-perl,
+                     libyaml-syck-perl
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libjson-any-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libjson-any-perl.git
-Homepage: https://metacpan.org/release/JSON-Any/
+Homepage: https://metacpan.org/release/JSON-Any
 
 Package: libjson-any-perl
 Architecture: all
@@ -30,4 +32,3 @@
  JSON modules currently on CPAN. This module will allow you to code to
  any JSON API and have it work regardless of which JSON module is
  actually installed.
-
