## libjson-any-perl 1.38

=== debian/changelog ===
libjson-any-perl (1.38-1) unstable; urgency=medium

  * Import upstream version 1.38
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 Oct 2014 20:38:46 +0200

libjson-any-perl (1.36-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Imported upstream version 1.36
  * Add deprecation notice to debian/control.
  * (Build-) depend on libnamespace-clean-perl.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Sep 2014 20:45:55 +0200
