=== debian/control ===
--- 
+++ 
@@ -12,23 +12,30 @@
 Build-Depends-Indep: perl,
                      libjson-perl,
                      libjson-xs-perl,
+                     libnamespace-clean-perl,
                      libtest-fatal-perl,
                      libtest-requires-perl,
                      libtest-warnings-perl,
                      libtest-without-module-perl,
                      libyaml-syck-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libjson-any-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libjson-any-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libjson-any-perl.git
 Homepage: https://metacpan.org/release/JSON-Any
+Testsuite: autopkgtest-pkg-perl
 
 Package: libjson-any-perl
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends},
-         libjson-xs-perl
+         libjson-xs-perl,
+         libnamespace-clean-perl
 Description: wrapper class for the various JSON classes
  The JSON::Any module provides a coherent API to bring together the various
  JSON modules currently on CPAN. This module will allow you to code to
  any JSON API and have it work regardless of which JSON module is
  actually installed.
+ .
+ JSON::Any is deprecated. If you're producing new code it is recommended to
+ use JSON::MaybeXS which will optionally use Cpanel::JSON::XS for speed
+ purposes.
