## libjson-any-perl 1.39

=== debian/changelog ===
libjson-any-perl (1.39-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Switch from libjson-xs-perl to libcpanel-json-xs-perl:
    Add libcpanel-json-xs-perl to Build-Depends-Indep, replace libjson-xs-perl
    with libcpanel-json-xs-perl in Depends.
    Config::Any has issues with changes in JSON, JSON::PP and JSON::XS. By
    adding libcpanel-json-xs-perl as a build dependency, and forcing it at
    runtime, Cpanel::JSON::XS is the preferred alternative, and buildtime
    tests and autopkgtest pass again.
  * Update years of packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Mon, 22 Jul 2019 23:52:27 -0300

libjson-any-perl (1.39-1) unstable; urgency=medium

  * Import upstream version 1.39.
  * Update years of packaging copyright.
  * Drop (build) dependency on libnamespace-clean-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Jul 2015 22:58:59 +0200
