=== debian/control ===
Source: libjson-any-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: perl,
                     libcpanel-json-xs-perl <!nocheck>,
                     libjson-perl <!nocheck>,
                     libjson-xs-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     libtest-requires-perl <!nocheck>,
                     libtest-warnings-perl <!nocheck>,
                     libtest-without-module-perl <!nocheck>,
                     libyaml-syck-perl <!nocheck>
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjson-any-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjson-any-perl.git
Homepage: https://metacpan.org/release/JSON-Any

Package: libjson-any-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libcpanel-json-xs-perl
Description: wrapper class for the various JSON classes
 The JSON::Any module provides a coherent API to bring together the various
 JSON modules currently on CPAN. This module will allow you to code to
 any JSON API and have it work regardless of which JSON module is
 actually installed.
 .
 JSON::Any is deprecated. If you're producing new code it is recommended to
 use JSON::MaybeXS which will optionally use Cpanel::JSON::XS for speed
 purposes.
