=== debian/watch ===
version=4
https://metacpan.org/release/JSON-Any .*/JSON-Any-v?@ANY_VERSION@@ARCHIVE_EXT@$
