## libjson-any-perl 1.40

=== debian/changelog ===
libjson-any-perl (1.40-1) unstable; urgency=medium

  * Import upstream version 1.40.
  * Update packaging copyright years
  * Update test dependencies: Test::Requires -> Test::Needs
  * Add Rules-Requires-Root: no

 -- Florian Schlichting <fsfs@debian.org>  Sun, 22 Oct 2023 01:10:50 +0200

libjson-any-perl (1.39-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Jun 2022 20:54:54 +0100
