=== debian/control ===
--- 
+++ 
@@ -7,20 +7,21 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl,
                      libcpanel-json-xs-perl <!nocheck>,
                      libjson-perl <!nocheck>,
                      libjson-xs-perl <!nocheck>,
                      libtest-fatal-perl <!nocheck>,
-                     libtest-requires-perl <!nocheck>,
+                     libtest-needs-perl <!nocheck>,
                      libtest-warnings-perl <!nocheck>,
                      libtest-without-module-perl <!nocheck>,
                      libyaml-syck-perl <!nocheck>
-Standards-Version: 4.4.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjson-any-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjson-any-perl.git
 Homepage: https://metacpan.org/release/JSON-Any
+Rules-Requires-Root: no
 
 Package: libjson-any-perl
 Architecture: all
